
"use strict";

let MessageRateHz = require('./MessageRateHz.js');
let PerceivedObjectIds = require('./PerceivedObjectIds.js');
let PerceivedObject = require('./PerceivedObject.js');
let OtherSubClass = require('./OtherSubClass.js');
let LowerTriangularPositiveSemidefiniteMatrix = require('./LowerTriangularPositiveSemidefiniteMatrix.js');
let AngleConfidence = require('./AngleConfidence.js');
let LongitudinalLanePositionValue = require('./LongitudinalLanePositionValue.js');
let WrappedCpmContainers = require('./WrappedCpmContainers.js');
let SpeedValue = require('./SpeedValue.js');
let StandardLength12b = require('./StandardLength12b.js');
let Acceleration3dWithConfidence = require('./Acceleration3dWithConfidence.js');
let TrafficParticipantType = require('./TrafficParticipantType.js');
let CoordinateConfidence = require('./CoordinateConfidence.js');
let VelocityComponentValue = require('./VelocityComponentValue.js');
let EulerAnglesWithConfidence = require('./EulerAnglesWithConfidence.js');
let CartesianAngularVelocityComponentValue = require('./CartesianAngularVelocityComponentValue.js');
let ItsPduHeader = require('./ItsPduHeader.js');
let ReferencePosition = require('./ReferencePosition.js');
let AccelerationMagnitude = require('./AccelerationMagnitude.js');
let Altitude = require('./Altitude.js');
let EllipticalShape = require('./EllipticalShape.js');
let VruClusterProfiles = require('./VruClusterProfiles.js');
let RadialShapesList = require('./RadialShapesList.js');
let SemiAxisLength = require('./SemiAxisLength.js');
let TrailerDataSet = require('./TrailerDataSet.js');
let CartesianAngularVelocityComponent = require('./CartesianAngularVelocityComponent.js');
let AccelerationMagnitudeValue = require('./AccelerationMagnitudeValue.js');
let PerceivedObjectContainer = require('./PerceivedObjectContainer.js');
let LongitudinalLanePositionConfidence = require('./LongitudinalLanePositionConfidence.js');
let RectangularShape = require('./RectangularShape.js');
let ConstraintWrappedCpmContainers = require('./ConstraintWrappedCpmContainers.js');
let ObjectDimension = require('./ObjectDimension.js');
let WrappedCpmContainer = require('./WrappedCpmContainer.js');
let CartesianCoordinate = require('./CartesianCoordinate.js');
let LowerTriangularPositiveSemidefiniteMatrixColumns = require('./LowerTriangularPositiveSemidefiniteMatrixColumns.js');
let MapPosition = require('./MapPosition.js');
let AccelerationCartesian = require('./AccelerationCartesian.js');
let SensorInformation = require('./SensorInformation.js');
let ObjectDimensionValue = require('./ObjectDimensionValue.js');
let CartesianCoordinateSmall = require('./CartesianCoordinateSmall.js');
let StationId = require('./StationId.js');
let CorrelationCellValue = require('./CorrelationCellValue.js');
let PerceivedObjects = require('./PerceivedObjects.js');
let VruSubProfileBicyclist = require('./VruSubProfileBicyclist.js');
let AltitudeConfidence = require('./AltitudeConfidence.js');
let PolygonalShape = require('./PolygonalShape.js');
let CardinalNumber1B = require('./CardinalNumber1B.js');
let StandardLength1B = require('./StandardLength1B.js');
let RadialShapeDetails = require('./RadialShapeDetails.js');
let Identifier2B = require('./Identifier2B.js');
let ObjectDimensionConfidence = require('./ObjectDimensionConfidence.js');
let VruSubProfileAnimal = require('./VruSubProfileAnimal.js');
let ObjectPerceptionQuality = require('./ObjectPerceptionQuality.js');
let AccelerationComponent = require('./AccelerationComponent.js');
let CartesianCoordinateLarge = require('./CartesianCoordinateLarge.js');
let CartesianPosition3d = require('./CartesianPosition3d.js');
let TimestampIts = require('./TimestampIts.js');
let ManagementContainer = require('./ManagementContainer.js');
let Shape = require('./Shape.js');
let PerceptionRegionContainer = require('./PerceptionRegionContainer.js');
let OriginatingRsuContainer = require('./OriginatingRsuContainer.js');
let VelocityCartesian = require('./VelocityCartesian.js');
let VruSubProfileMotorcyclist = require('./VruSubProfileMotorcyclist.js');
let ObjectClassWithConfidence = require('./ObjectClassWithConfidence.js');
let Wgs84AngleConfidence = require('./Wgs84AngleConfidence.js');
let AltitudeValue = require('./AltitudeValue.js');
let SequenceOfCartesianPosition3d = require('./SequenceOfCartesianPosition3d.js');
let LongitudinalLanePosition = require('./LongitudinalLanePosition.js');
let ObjectClass = require('./ObjectClass.js');
let SensorInformationContainer = require('./SensorInformationContainer.js');
let MessageSegmentationInfo = require('./MessageSegmentationInfo.js');
let CardinalNumber3b = require('./CardinalNumber3b.js');
let ConfidenceLevel = require('./ConfidenceLevel.js');
let CartesianPosition3dWithConfidence = require('./CartesianPosition3dWithConfidence.js');
let MapReference = require('./MapReference.js');
let TrailerData = require('./TrailerData.js');
let VruClusterInformation = require('./VruClusterInformation.js');
let AccelerationConfidence = require('./AccelerationConfidence.js');
let PerceptionRegion = require('./PerceptionRegion.js');
let CartesianAngle = require('./CartesianAngle.js');
let CorrelationColumn = require('./CorrelationColumn.js');
let VelocityPolarWithZ = require('./VelocityPolarWithZ.js');
let MessageId = require('./MessageId.js');
let HeadingValue = require('./HeadingValue.js');
let AccelerationValue = require('./AccelerationValue.js');
let OrdinalNumber3b = require('./OrdinalNumber3b.js');
let CircularShape = require('./CircularShape.js');
let VruSubProfilePedestrian = require('./VruSubProfilePedestrian.js');
let Velocity3dWithConfidence = require('./Velocity3dWithConfidence.js');
let MatrixIncludedComponents = require('./MatrixIncludedComponents.js');
let MessageRateRange = require('./MessageRateRange.js');
let VruProfileAndSubprofile = require('./VruProfileAndSubprofile.js');
let Wgs84AngleValue = require('./Wgs84AngleValue.js');
let AccelerationPolarWithZ = require('./AccelerationPolarWithZ.js');
let SpeedConfidence = require('./SpeedConfidence.js');
let VehicleWidth = require('./VehicleWidth.js');
let VelocityComponent = require('./VelocityComponent.js');
let CartesianAngleValue = require('./CartesianAngleValue.js');
let CpmPayload = require('./CpmPayload.js');
let RadialShape = require('./RadialShape.js');
let DeltaTimeMilliSecondSigned = require('./DeltaTimeMilliSecondSigned.js');
let Wgs84Angle = require('./Wgs84Angle.js');
let RoadSegmentReferenceId = require('./RoadSegmentReferenceId.js');
let AngularSpeedConfidence = require('./AngularSpeedConfidence.js');
let ObjectClassDescription = require('./ObjectClassDescription.js');
let Latitude = require('./Latitude.js');
let RadialShapes = require('./RadialShapes.js');
let Longitude = require('./Longitude.js');
let SensorType = require('./SensorType.js');
let OrdinalNumber1B = require('./OrdinalNumber1B.js');
let SequenceOfIdentifier1B = require('./SequenceOfIdentifier1B.js');
let IntersectionReferenceId = require('./IntersectionReferenceId.js');
let CartesianCoordinateWithConfidence = require('./CartesianCoordinateWithConfidence.js');
let PosConfidenceEllipse = require('./PosConfidenceEllipse.js');
let OriginatingVehicleContainer = require('./OriginatingVehicleContainer.js');
let LowerTriangularPositiveSemidefiniteMatrices = require('./LowerTriangularPositiveSemidefiniteMatrices.js');
let CollectivePerceptionMessage = require('./CollectivePerceptionMessage.js');
let Identifier1B = require('./Identifier1B.js');
let Speed = require('./Speed.js');
let CpmContainerId = require('./CpmContainerId.js');

module.exports = {
  MessageRateHz: MessageRateHz,
  PerceivedObjectIds: PerceivedObjectIds,
  PerceivedObject: PerceivedObject,
  OtherSubClass: OtherSubClass,
  LowerTriangularPositiveSemidefiniteMatrix: LowerTriangularPositiveSemidefiniteMatrix,
  AngleConfidence: AngleConfidence,
  LongitudinalLanePositionValue: LongitudinalLanePositionValue,
  WrappedCpmContainers: WrappedCpmContainers,
  SpeedValue: SpeedValue,
  StandardLength12b: StandardLength12b,
  Acceleration3dWithConfidence: Acceleration3dWithConfidence,
  TrafficParticipantType: TrafficParticipantType,
  CoordinateConfidence: CoordinateConfidence,
  VelocityComponentValue: VelocityComponentValue,
  EulerAnglesWithConfidence: EulerAnglesWithConfidence,
  CartesianAngularVelocityComponentValue: CartesianAngularVelocityComponentValue,
  ItsPduHeader: ItsPduHeader,
  ReferencePosition: ReferencePosition,
  AccelerationMagnitude: AccelerationMagnitude,
  Altitude: Altitude,
  EllipticalShape: EllipticalShape,
  VruClusterProfiles: VruClusterProfiles,
  RadialShapesList: RadialShapesList,
  SemiAxisLength: SemiAxisLength,
  TrailerDataSet: TrailerDataSet,
  CartesianAngularVelocityComponent: CartesianAngularVelocityComponent,
  AccelerationMagnitudeValue: AccelerationMagnitudeValue,
  PerceivedObjectContainer: PerceivedObjectContainer,
  LongitudinalLanePositionConfidence: LongitudinalLanePositionConfidence,
  RectangularShape: RectangularShape,
  ConstraintWrappedCpmContainers: ConstraintWrappedCpmContainers,
  ObjectDimension: ObjectDimension,
  WrappedCpmContainer: WrappedCpmContainer,
  CartesianCoordinate: CartesianCoordinate,
  LowerTriangularPositiveSemidefiniteMatrixColumns: LowerTriangularPositiveSemidefiniteMatrixColumns,
  MapPosition: MapPosition,
  AccelerationCartesian: AccelerationCartesian,
  SensorInformation: SensorInformation,
  ObjectDimensionValue: ObjectDimensionValue,
  CartesianCoordinateSmall: CartesianCoordinateSmall,
  StationId: StationId,
  CorrelationCellValue: CorrelationCellValue,
  PerceivedObjects: PerceivedObjects,
  VruSubProfileBicyclist: VruSubProfileBicyclist,
  AltitudeConfidence: AltitudeConfidence,
  PolygonalShape: PolygonalShape,
  CardinalNumber1B: CardinalNumber1B,
  StandardLength1B: StandardLength1B,
  RadialShapeDetails: RadialShapeDetails,
  Identifier2B: Identifier2B,
  ObjectDimensionConfidence: ObjectDimensionConfidence,
  VruSubProfileAnimal: VruSubProfileAnimal,
  ObjectPerceptionQuality: ObjectPerceptionQuality,
  AccelerationComponent: AccelerationComponent,
  CartesianCoordinateLarge: CartesianCoordinateLarge,
  CartesianPosition3d: CartesianPosition3d,
  TimestampIts: TimestampIts,
  ManagementContainer: ManagementContainer,
  Shape: Shape,
  PerceptionRegionContainer: PerceptionRegionContainer,
  OriginatingRsuContainer: OriginatingRsuContainer,
  VelocityCartesian: VelocityCartesian,
  VruSubProfileMotorcyclist: VruSubProfileMotorcyclist,
  ObjectClassWithConfidence: ObjectClassWithConfidence,
  Wgs84AngleConfidence: Wgs84AngleConfidence,
  AltitudeValue: AltitudeValue,
  SequenceOfCartesianPosition3d: SequenceOfCartesianPosition3d,
  LongitudinalLanePosition: LongitudinalLanePosition,
  ObjectClass: ObjectClass,
  SensorInformationContainer: SensorInformationContainer,
  MessageSegmentationInfo: MessageSegmentationInfo,
  CardinalNumber3b: CardinalNumber3b,
  ConfidenceLevel: ConfidenceLevel,
  CartesianPosition3dWithConfidence: CartesianPosition3dWithConfidence,
  MapReference: MapReference,
  TrailerData: TrailerData,
  VruClusterInformation: VruClusterInformation,
  AccelerationConfidence: AccelerationConfidence,
  PerceptionRegion: PerceptionRegion,
  CartesianAngle: CartesianAngle,
  CorrelationColumn: CorrelationColumn,
  VelocityPolarWithZ: VelocityPolarWithZ,
  MessageId: MessageId,
  HeadingValue: HeadingValue,
  AccelerationValue: AccelerationValue,
  OrdinalNumber3b: OrdinalNumber3b,
  CircularShape: CircularShape,
  VruSubProfilePedestrian: VruSubProfilePedestrian,
  Velocity3dWithConfidence: Velocity3dWithConfidence,
  MatrixIncludedComponents: MatrixIncludedComponents,
  MessageRateRange: MessageRateRange,
  VruProfileAndSubprofile: VruProfileAndSubprofile,
  Wgs84AngleValue: Wgs84AngleValue,
  AccelerationPolarWithZ: AccelerationPolarWithZ,
  SpeedConfidence: SpeedConfidence,
  VehicleWidth: VehicleWidth,
  VelocityComponent: VelocityComponent,
  CartesianAngleValue: CartesianAngleValue,
  CpmPayload: CpmPayload,
  RadialShape: RadialShape,
  DeltaTimeMilliSecondSigned: DeltaTimeMilliSecondSigned,
  Wgs84Angle: Wgs84Angle,
  RoadSegmentReferenceId: RoadSegmentReferenceId,
  AngularSpeedConfidence: AngularSpeedConfidence,
  ObjectClassDescription: ObjectClassDescription,
  Latitude: Latitude,
  RadialShapes: RadialShapes,
  Longitude: Longitude,
  SensorType: SensorType,
  OrdinalNumber1B: OrdinalNumber1B,
  SequenceOfIdentifier1B: SequenceOfIdentifier1B,
  IntersectionReferenceId: IntersectionReferenceId,
  CartesianCoordinateWithConfidence: CartesianCoordinateWithConfidence,
  PosConfidenceEllipse: PosConfidenceEllipse,
  OriginatingVehicleContainer: OriginatingVehicleContainer,
  LowerTriangularPositiveSemidefiniteMatrices: LowerTriangularPositiveSemidefiniteMatrices,
  CollectivePerceptionMessage: CollectivePerceptionMessage,
  Identifier1B: Identifier1B,
  Speed: Speed,
  CpmContainerId: CpmContainerId,
};
